#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-3euqM0YxZ9dFM9K73Zvrfv
key:                  hls-code-range-plugin-2.0.0.0-3euqM0YxZ9dFM9K73Zvrfv
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  754a9a20e647de35bad70d46236f2aad
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-3euqM0YxZ9dFM9K73Zvrfv
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ
    ghcide-2.0.0.0-4Krr7vOl5AbEWyBdaMGle8
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    hls-plugin-api-2.0.0.0-Cuoo46RLYV083pZhOLsn80
    lens-5.2.3-36OjZeBxEMTEmtquxK69F4
    lsp-1.6.0.0-27KcqVdtyuaIXNZwmdlWzw mtl-2.2.2
    semigroupoids-6.0.1-KVoagb3crffLRdR9EQjlIH text-2.0.2
    transformers-0.5.6.2 vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

